Package twisted :: Package im :: Module interfaces :: Class IGroup

[show private | hide private]
[frames | no frames]

## Class IGroup

    Interface --+
                |
               IGroup

Method Summary
| `leave(self)`
| ``sendGroupMessage`(self, text, metadata)` Send a message to this group.
| `setTopic(self, text)`

Method Details

### sendGroupMessage(self, text, metadata=None)

Send a message to this group.

  Parameters:
    `text`
    (type=string)
    `metadata`
    (type=dict)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:02 2003 | http://epydoc.sf.net